# Version SVN: $Id: channel.subscribe.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Neues Channel-Abonnement
text: |
  Hallo [recipient:username],

  Der Benutzer '[subscriber:username]' <[subscriber:email]> erwartet die Bestätigung seines Abonnements des Channels '[channel:title]' <[channel:link]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
